## ros-kinetic-pr2-self-test-msgs 1.0.15

=== debian/changelog ===
ros-kinetic-pr2-self-test-msgs (1.0.15-1xenial) xenial; urgency=high

  * Merge pull request #8 <https://github.com/PR2/pr2_self_test/issues/8> from knorth55/indigo-fix
    Fixed bugs to run PR2 couter balance adjustment on Indigo
  * add srvs in pr2_self_test_msgs
  * Contributors: Kei Okada, Shingo Kitagawa

 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 24 Apr 2019 00:00:00 -0000

ros-kinetic-pr2-self-test-msgs (1.0.14-1xenial) xenial; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 27 Mar 2019 00:00:00 -0000

ros-kinetic-pr2-self-test-msgs (1.0.13-1xenial) xenial; urgency=high

  * updated maintainer status
  * Contributors: David Feil-Seifer

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 26 Mar 2019 00:00:00 -0000

ros-kinetic-pr2-self-test-msgs (1.0.12-1xenial) xenial; urgency=high

  * Merge branch 'hydro-devel' of https://github.com/pr2/pr2_self_test into hydro-devel
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 22 Sep 2015 23:58:00 -0000

ros-kinetic-pr2-self-test-msgs (1.0.11-1xenial) xenial; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 22 Sep 2015 12:23:00 -0000

ros-kinetic-pr2-self-test-msgs (1.0.10-1xenial) xenial; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 18 Sep 2015 00:00:00 -0000

ros-kinetic-pr2-self-test-msgs (1.0.9-1xenial) xenial; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 11 Feb 2015 00:00:00 -0000

ros-kinetic-pr2-self-test-msgs (1.0.8-1xenial) xenial; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 10 Feb 2015 00:00:00 -0000

ros-kinetic-pr2-self-test-msgs (1.0.7-1xenial) xenial; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 02 Dec 2014 00:00:00 -0000

ros-kinetic-pr2-self-test-msgs (1.0.6-1xenial) xenial; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 28 Nov 2014 19:38:00 -0000

ros-kinetic-pr2-self-test-msgs (1.0.5-1xenial) xenial; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 28 Nov 2014 02:19:40 -0000

ros-kinetic-pr2-self-test-msgs (1.0.4-1xenial) xenial; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 28 Nov 2014 02:19:12 -0000

ros-kinetic-pr2-self-test-msgs (1.0.3-1xenial) xenial; urgency=high

  * Removed mainpage.dox;updated maintainership
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 15 Oct 2014 00:00:00 -0000

ros-kinetic-pr2-self-test-msgs (1.0.2-1xenial) xenial; urgency=high

  * Version #s
  * Versions updated
  * Changelogs
  * Catkinization of pr2_self_test_msgs
  * Removed manifest.xml
  * Removing unneeded msg/srv exports in pr2_self_test_msgs exports
  * Moved TestInfo/TestInfoArray msgs to pr2_self_test_msgs. #4418 <https://github.com/PR2/pr2_self_test/issues/4418>
  * Adding msg/srv to pr2_self_test_msgs
  * Moved all qualification msg/srv into pr2_self_test_msgs
  * Added platform tags for Ubuntu 9.04, 9.10, and 10.04.
  * Adding pr2_self_test_msgs package
  * Contributors: TheDash, gerkey, watts

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 16 Sep 2014 00:00:00 -0000
